reinitialize
load 4p5j-m1.pdb

bg_color white

set depth_cue, 0
set ray_trace_fog, 0

set label_size, 12
set label_outline_color, black
set label_color, black
set label_position, [0, 0, 10]
set label_distance_digits, 2
select c1, name C1'
label c1, "%s%s" % (resn, resi)

# for images:
#   antialias =1 smooths jagged edges, 0 turns it off
set antialias, 1
set spec_power, 200

#   stick_radius -- adjust thickness of atomic bonds
set stick_radius, 0.12
set sphere_scale, 0.16
show sticks
show spheres

# for H-bonds
set dash_color, black
set dash_width, 1.0
set dash_gap, 0.16

# color carbon white as in RasMol
util.cbaw
set sphere_quality, 4
set stick_quality, 16

hide labels, c1
# 6 H-bonds
    #1        3.284 O2'@1:A.G10 OP2@1:A.U11
distance h1, id 11, id 26
    #2        2.939 O6@1:A.G10 N4@1:A.C49
distance h2, id 18, id 61
    #3        2.803 N1@1:A.G10 N3@1:A.C49
distance h3, id 19, id 59
    #4        3.056 N2@1:A.G10 O4@1:A.U11
distance h4, id 21, id 41
    #5        2.783 N2@1:A.G10 O2@1:A.C49
distance h5, id 21, id 58
    #6        3.137 O2'@1:A.U11 O2@1:A.U11
distance h6, id 34, id 38
hide labels, h*

zoom complete=1
ray 1800
png 4p5j-m1-pymol.png
