reinitialize
load 4p5j-m4.pdb

bg_color white

set depth_cue, 0
set ray_trace_fog, 0

set label_size, 12
set label_outline_color, black
set label_color, black
set label_position, [0, 0, 10]
set label_distance_digits, 2
select c1, name C1'
label c1, "%s%s" % (resn, resi)

# for images:
#   antialias =1 smooths jagged edges, 0 turns it off
set antialias, 1
set spec_power, 200

#   stick_radius -- adjust thickness of atomic bonds
set stick_radius, 0.12
set sphere_scale, 0.16
show sticks
show spheres

# for H-bonds
set dash_color, black
set dash_width, 1.0
set dash_gap, 0.16

# color carbon white as in RasMol
util.cbaw
set sphere_quality, 4
set stick_quality, 16

hide labels, c1
# 4 H-bonds
    #1        3.079 O2@4:A.C61 N4@4:A.C77
distance h1, id 15, id 61
    #2        2.931 O6@4:A.G68 N4@4:A.C77
distance h2, id 38, id 61
    #3        2.830 N1@4:A.G68 N3@4:A.C77
distance h3, id 39, id 59
    #4        2.907 N2@4:A.G68 O2@4:A.C77
distance h4, id 41, id 58
hide labels, h*

zoom complete=1
ray 1800
png 4p5j-m4-pymol.png
