reinitialize
load 4p5j-m3.pdb

bg_color white

set depth_cue, 0
set ray_trace_fog, 0

set label_size, 12
set label_outline_color, black
set label_color, black
set label_position, [0, 0, 10]
set label_distance_digits, 2
select c1, name C1'
label c1, "%s%s" % (resn, resi)

# for images:
#   antialias =1 smooths jagged edges, 0 turns it off
set antialias, 1
set spec_power, 200

#   stick_radius -- adjust thickness of atomic bonds
set stick_radius, 0.12
set sphere_scale, 0.16
show sticks
show spheres

# for H-bonds
set dash_color, black
set dash_width, 1.0
set dash_gap, 0.16

# color carbon white as in RasMol
util.cbaw
set sphere_quality, 4
set stick_quality, 16

hide labels, c1
# 7 H-bonds
    #1        2.560 O2'@3:A.C59 N1@3:A.A75
distance h1, id 11, id 62
    #2        2.645 O2@3:A.C59 N2@3:A.G71
distance h2, id 15, id 41
    #3        2.754 N3@3:A.C59 N1@3:A.G71
distance h3, id 16, id 39
    #4        3.142 N4@3:A.C59 O6@3:A.G71
distance h4, id 18, id 38
    #5        2.796 O2'@3:A.G71 O2'@3:A.A75
distance h5, id 31, id 54
    #6        2.895 N2@3:A.G71 N3@3:A.A75
distance h6, id 41, id 64
    #7        2.893 N3@3:A.G71 O2'@3:A.A75
distance h7, id 42, id 54
hide labels, h*

zoom complete=1
ray 1800
png 4p5j-m3-pymol.png
